@charset "utf-8";

/*=============================
		  CSS INDEX
-------------------------------
		1.	FONT KITS
		2.	RESET
		3.	GENERAL
		4.	CAREER PAGE
		5.	APPLICATION FORM PAGE
==============================*/


/*-------------------------
	1.	FONTS-KITS
---------------------------*/
@font-face {
    font-family: 'arial_narrowregular';
    src: url('../fonts/arial_narrow/arialn-webfont.eot');
    src: url('../fonts/arial_narrow/arialn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arial_narrow/arialn-webfont.woff') format('woff'),
         url('../fonts/arial_narrow/arialn-webfont.ttf') format('truetype'),
         url('../fonts/arial_narrow/arialn-webfont.svg#arial_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'arialregular';
    src: url('../fonts/arial/arial-webfont.eot');
    src: url('../fonts/arial/arial-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arial/arial-webfont.woff') format('woff'),
         url('../fonts/arial/arial-webfont.ttf') format('truetype'),
         url('../fonts/arial/arial-webfont.svg#arialregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*------------------------------
	2. RESET
--------------------------------*/
*{
	margin:0px;
	padding:0px;
}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
{
	border:0px;
	outline:0px;
	vertical-align:baseline;
	background:transparent;
	margin:0px;
	padding:0px;
}
blockquote,q{
	quotes:none
}
blockquote:before,blockquote:after,q:before,q:after{
	content:none;
}
:focus{
	outline:0;
}
ins{
	text-decoration:none;
}
.clear{
	clear: both;
}

/*------------------------------
	3. GENERAL
--------------------------------*/
body {
	background:url(../images/body_bg.jpg) center top no-repeat #ffffff;
	background-size: 160%;
	width:100%;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#40526e;
}
a {
	text-decoration:none;	
}
p {
	float:left;
	line-height:15px;
	width:100%;
	margin-bottom:12px;	
	word-wrap:break-word;
}
h1 {
	float:left;
	font-size:24px;
	color:#2f5284;
	width:100%;
	margin-bottom:20px;	
}
h6 {
	font-size:14px;
	color:#4869bc;
	float:left;
	margin-bottom:15px;
	width:100%;
}

h7 {
    font-size:13px;
	color:#4869bc;
	float:left;
	margin-bottom:15px;
	width:100%;
}

.blue {
	color:#4869bc;	
}
.gold {
	color:#a88300;
}
.red {
	color:#f6060b;
}
.bold {
	font-weight:bold;	
}
.fleft {
	float:left;	
}
.fright {
	float:right;	
}
.italic {
	font-style:italic;	
}
ul li {
	list-style:none;	
}

.btn-long{
  display: inline-block;
  font-size: 14px;
  color: #fff;
  width: 221px;
  height: 27px;
  text-align: center;
  background: url(../images/btn-long.png) no-repeat;
  box-sizing: content-box;
  padding-top: 5px;
}

.btn-eGiftCard{
 display: inline-block;
 font-size: 14px;
  color: #fff;
  width: 221px;
  height: 27px;
  text-align: center;
  background: url(../images/btn-eGiftCard.png) no-repeat;
  box-sizing: content-box;
  padding-top: 5px;
}

#main-wrapper {
	width:100%;
	
}
/*header area*/
#header-wrapper {
	width:100%;
	height:148px;
	position:relative;
	background:url(../images/water-effect-layer.png) bottom repeat-x;
}
#header {
	width:960px;
	height:100%;
	background:url(../images/water-effect-layer.png) bottom repeat-x #ffffff;
	margin:0 auto;	
}
#logo {
	float:left;
	width:159px;
	height:100px;
	margin:10px 0 0 15px;	
}
#header-right {
	float:right;
	margin:10px 10px 0 0;
	width:80%;
	height:92%;	
	position:relative;
}
span.header-head {
	float:right;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:18px;
	color:#d0d6db;
	text-transform:uppercase;	
}

/*socials area*/
#socials {
	float:right;
	margin-top:10px;
}
#socials a {
	float:right;
	width:30px;
	height:30px;
	margin-left:4px;
	background-repeat:no-repeat;	
	text-indent:-9999px;
}
.twitter {
	background-image:url(../images/tw.png);
}
.facebook {
	background-image:url(../images/fb.png);
}
.youtube {
	background-image:url(../images/yt.png);
}

/*navigation menu area*/
#nav-container {
	float:right;
	width:45%;
	margin:12px 0 0 0;
	position:absolute;
	right:0px;
	bottom:10px;
}
.box-nav {
	float:left;
	width:48px;
	height:56px;
	display:none;	
}
.box-nav a {
	display:block;
	text-align:center;
	line-height:28px;
	font-family: 'arial_narrowregular';	
	text-transform:uppercase;
}
.box-nav a:hover {
	text-decoration:underline;	
}
.box-nav a.link-menu {
	background:#ffffff;
	color:#315a73;
	border-left:1px solid #315a73;
	border-right:1px solid #315a73;
	border-top:1px solid #315a73;
	font-weight:bold;
}
.box-nav a.link-careers {
	display:block;
	text-align:center;
	line-height:28px;
	background:#315a73;
	color:#ffffff;
	font-size:11px;
}

ul.nav {
	float:right;
	width:265px;
	/*margin:0 0 0 55px;*/
	text-align:center;
	line-height:17px;
}
ul.nav li {
	list-style:none;
	display:inline;
	font-family: 'arial_narrowregular';
	font-size:14px;
	color:#a88300;	
}
ul.nav li a {
	font-family: 'arial_narrowregular';
	font-size:14px;
	color:#a88300;
	text-transform:uppercase;
}
ul.nav li a:hover {
	text-decoration:underline;
}

/*events-promo area*/
#events-promo {
	float:left;
	width:307px;
	height:90px;
	position:relative;
	margin:10px 0 0 0;	
}
#events-promo p {
	color:#ffffff;
	text-align:center;
	font-size:13px;
	font-weight:bold;
	line-height:18px;
	position:absolute;
	padding:10px;
	margin-bottom:0;
	top:0;
	left:0;
	width:93.4%;	
}

.events-promo {
	float:left;
	position:absolute;
	left:10px;
	bottom:10px;
	margin:10px 0 0 0px;
	max-width:498px;	
}
.events-promo ul {
	float:left;	
}
.events-promo ul li {
	float:left;	
}
.events-promo ul li a {
	float:left;	
	position:relative;
	width:81px;
	height:90px;
}
.events-promo ul li a span {
	color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
	font-style:italic;
    left: 0;
    margin-bottom: 0;
    padding: 4px;
    position: absolute;
    text-align: center;
    bottom: 0;
	width:73px;	
	height:30px;
	background:url(../images/trans_bg.png) repeat;
}


/*------------------------------
	4. CAREER PAGE
--------------------------------*/
/*content area*/
#content {
	width:960px;
	background:#ffffff;
	margin:0 auto;
}
#content-bg {
	float:left;
	background:#ffffff;
	width:935px;	
	padding:10px 10px 25px 15px;
	position:relative;
}

#content-bg.food-menu{
	width: 945px;
	padding-right: 0 !important;
}
/*content-left area*/
#content-left {
	float:left;
	width:69.1%;
	position:relative;
}

#current-page {
	float:left;
	width:152px;
	height:59px;	
	position:absolute;
	top:-30px;
	left:15px;
	
}
.form-link1 {
	float:right;
	width:60%;	
	background-color:#d9e6e9;
	padding:8px;
	float:right;	
	text-align:right;
	font-size:14px;
	color:#40526e;
	font-weight: bold;
}
.form-link1:hover {
	text-decoration:underline;	
}

.content-parts {
	float:left;
	width:40%;	
}
.content-parts2 {
	float:right;
	width:55%;	
	font-size:11px;
	padding-right:10px;
}

ul.content-points {
	float:left;	
	width:100%;
	margin-bottom:12px;
}
ul.content-points li {
	width:auto;
	list-style: disc;
	margin-bottom:3px;
	margin-left: 15px;
	padding-left: 20px;
}
ul.content-points li span{
}

/*content-right area*/
#content-right {
	position:relative;
	float:right;
	width:30.9%;
}
.content-right-top {
	float:left;
	width:100%;
	background-color:#c1cdd5;	
	padding-bottom:15px;
}
.content-right-top p {
	font-size:14px;
	line-height:18px;
	color:#40526e;
	text-align:center;
	margin:12px 0;	
	padding:0 12px;
	width:92%;
}
img.thanks {
	float:left;
	margin:45px 0 0 10px;
}

/*footer area*/
#footer-wrapper {
	width:100%;
}
span.address {
	width:100%;
	display:block;
	padding:8px 0;
	background-color:#315a73;
	color:#ffffff;
	text-align:center;	
	font-family: 'arial_narrowregular';
	font-size:12px;
}
span.address a{
	color:#ffffff;	
}
span.address a:hover, span.copyright a:hover {
	color:#a88300;
	text-decoration:underline;	
}
span.copyright {
	width:100%;
	display:block;
	padding:3px 0 8px 0;
	background-color:#ffffff;
	color:#315a73;
	text-align:center;	
	font-family: 'arial_narrowregular';
	font-size:12px;
}
span.copyright a {
	color:#315a73;
}
/*-------------------------
	5.	APPLICATION FORM PAGE
---------------------------*/

#form-container {
	width:100%;
	float:left;	
}
#form-container h1 {
	text-align:right;	
}
#form-container h6 {
	margin-bottom:6px;	
}
#application-form {
	font-size:14px;
}
#application-form label {
	float:left;
	line-height:22px;
	margin-top:6px;
	width:100%;
	text-align:left;
	
}

#application-form label input {
	float:none;
	margin-left:5px;	
	height:21px;
	line-height:21px;
	text-indent:7px;
	width:80%;
	
	border-top:none;
	border-left:none;
	border-right:none;
	border-bottom:1px solid #2f5284;
}


.lbl-date {
	width:25%!important;	
}
input.date {
	width:40%!important;
	color:#809fca!important;
	border:1px solid #2f5284!important;	
}
#application-form fieldset {
	width:100%;	
	float:left;
	line-height:22px;
	margin-top:6px;
	text-align:left;
}

table.availability {
	width:760px;
	float:left;	
}
table.availability tr {
	float:left;
	width:100%;	
}
table.availability th {
	font-size:12px;
	width:94px;	
	float:left;
	padding:5px 0;
}
table.availability tr td {
	width:93px;
	text-align:center;
	padding:5px 0;
	border:1px solid #2f5284;
}

/*captcha area*/
.captcha-container {
	float:left;
	margin:15px 0 0 0;	
	width:340px;
}
.captcha-container img {
	float:left;
	border:1px solid #2f5284!important;
}
.captcha-container .captcha-txt {
	margin:50px 0 0px 10px;
	float:left;
	border:1px solid #2f5284!important;
	height:23px;
	line-height:23px;
	width:150px;
	text-indent:10px;
}
.submit {
	margin:15px 0 0 0px
}

img.thanks2 {
	float:right;
	margin:-20px 0 20px 0;	
}

/* Success, notice and error boxes
----------------------------------------------*/
.alert,
.error,
.notice, 
.success    { z-index: 2 !important; padding: .5em; border: 2px solid #ddd; position: relative; width: 98%; margin: 0 auto 10px auto; }

.error      { background: #FBE3E4; color: #8a1f11; border-color: #FBC2C4; }
.notice,
.alert      { background: #FFF6BF; color: #514721; border-color: #FFD324; }
.success    { background: #E6EFC2; color: #264409; border-color: #C6D880; }
.error a    { color: #8a1f11; }
.notice a   { color: #514721; }
.success a  { color: #264409; }


/*secondary content left and right area*/
#content-left2 {
	float:left;
	width:59.2%;
	margin-right:32px;
}
#content-right2 {
	float:right;
	width:37%;
}
.padtop30 {
	padding-top:30px;	
}

/*promo page area*/
#promo_images {
	max-width:550px;	
}
.promo_title {
	float:left;
	line-height:15px;
	width:100%;
	margin-bottom:12px;	
	word-wrap:break-word;
	color:#f6060b;	
	font-weight:bold;
	cursor:pointer;
}

/*menu page area*/
.food-menu #content-left {
	width:71.1%;	
}
ul.food-menu-items, ul.wine-menu-items {
	float:left;
	width:100%;	
}
ul.food-menu-items li, ul.wine-menu-items li {
	float:left;
	width:100%;
	display:block;
	list-style:none;
}
ul.food-menu-items li a, ul.wine-menu-items li a  {
	float:left;
	padding-left:25px;
	font-family: 'arial_narrowregular';
	font-size:15px;
	font-weight:bold;
	color:#a88300;
	padding-bottom:20px;
}
ul.food-menu-items li a:hover, ul.food-menu-items li a.food-menu-active {
	background:url(../images/food-menu-hover.png) left -5px no-repeat;	
}
ul.wine-menu-items li a:hover, ul.wine-menu-items li a.wine-menu-active {
	background:url(../images/wine-menu-hover.png) left -5px no-repeat;	
}

#photo-album {
	width:240px;
	float:left;
	border:1px solid #315a73;	
	background-color:#315a73;
}
#photo-album span {
	float:left;
	width:240px;
	text-align:center;
	background-color:#315a73;
	padding:7px 0;	
}
#photo-album span a {
	color:#a88300;
	margin-left:8px;
	vertical-align:super;
	font-weight:bold;
	font-size:15px;	
}
#photo-album span a:hover {
	text-decoration:underline;	
}

/*boxed items*/
.boxed-items-container {
	width:750px;
	height:78px;	
	position:absolute;
	right:0;
	top:-10px;
}
.boxed-items {
	float:left;
	background-color:#b99c33;	
	padding-bottom:0;
	margin-left:5px;
	
	width:245px;
	height:78px;
	position:relative;
}
.boxed-items p {
	color:#ffffff;	
	font-family: 'arial_narrowregular';
	font-weight:bold;
	font-size:13px;
	line-height:14px;
	
	text-align:center;
	padding:5px;
	margin-bottom:0;
	top:0;
	left:0;
	width:95.8%;
	
	position:absolute;
	top:0;
	left:0;
}

.padtop50 {
	padding-top:50px;	
}
.padtop68 {
	padding-top:68px;	
}

.food-menu .content-parts2 {
	text-align:center;
	font-style:italic;
	color:#40526e;	
	position:relative;
	z-index: 9;
}
.food-menu .content-parts2 h6 {
	font-size:16px;
	line-height:22px;	
}
.food-menu .content-parts2 p{
	font-size:13px;
	font-weight:bold;
	line-height:18px;
	margin-bottom:18px;	
}
a.top {
	display:block;
	position:absolute;
	bottom:0;
	right:-50px;	
}
.food-menu #content-right {
	width:22.9%;	
}
.food-menu .content-right-top {
	background-color:#b99c33;	
	padding-bottom:0;
	margin-bottom:4px;
}

.food-menu #content-right img.fright{
	margin-top: -10px;
}
.food-menu .content-right-top p {
	color:#ffffff;	
	font-family: 'arial_narrowregular';
	font-weight:bold;
	font-size:14px;
	line-height:20px;
	padding:0 9px;
}

/*contact page area*/
.contact-addrs-side {
	float:left;	
	width:36%;
}
.contact-addrs-side p {
	font-family: 'arial_narrowregular';
	font-size:14px;
	line-height:19px;
}
.contact-email {
	float:left;	
	width:100%;
}
.contact-email img {
	float:left;	
}
.contact-email a {
	line-height:50px;
	float:left;
	margin-left:8px;
	color:#40526e;
	font-weight:bold;
	font-size:14px;	
}
.contact-email a:hover {
	text-decoration:underline;	
}

.opr-hours {
	float:left;
	width:80%;
	padding:10px;
	background-color:#c1cdd5;
	
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	
	margin:35px 0;	
}
.opr-hours h6 {
	color:#40526e;
}

.contact-form-side {
	float:right;
	width:57%;	
}

.contact-form label {
	float:left;
	width:100%;	
	color:#315a73;
	font-size:13px;
	font-weight:bold;
	margin-bottom:20px;
	line-height:24px;
}
.contact-form label input {
	float:right;
	width:66%;
	height:24px;
	line-height:24px;
	border:none;
	background-color:#c1cdd5;	
	text-indent:10px;
	color:#40526E;
}
.contact-form label textarea {
	float:right;
	width:62.4%;
	min-height:112px;
	border:none;
	background-color:#c1cdd5;	
	padding:10px 0 0 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#40526E;
}
.contact-form label.lbl-subscribe {
	font-size:15px;
	font-weight:normal;	
	line-height:18px;
}

.contact-form label.lbl-subscribe #subscribe{
	float: left;
	width: 35px;
	height: 21px;
	vertical-align: top;
	margin-bottom: 20px;
	display: block;
	background: none;
}

.checkbox {
	height: 25px;
	width: 26px;
	clear:left;
	float:left;
	margin-right:12px;
	margin-top:5px;
	background: url("../images/checkbox.gif") no-repeat;
	cursor: default;
	text-align:left;
}
.checkbox input {
	display: none;
}
.checkbox input.show {
	display: inline;
}

/*captcha area*/
.captcha-container {
	float:left;
	margin:15px 0 0 0;	
	width:330px;
}
.captcha-container img {
	float:left;
}
.captcha-container .captcha-txt {
	margin:50px 0 0px 10px;
	float:left;
	border:1px solid #cccccc;
	height:23px;
	line-height:23px;
	width:150px;
	text-indent:10px;
}
.captcha-container .captcha-submit {
	margin:15px 0 0 0px
}

/*map*/
.map {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	text-align:left;
	margin:-10px 0px 0 10px;
}
.map a {
	color:#085e81;
}

/*HOME PAGE AREA*/
#homepage #socials, #homepage #nav-container, #homepage #events-promo {
	/* display:none; */
}
#motto {
	border-top:1px solid #437584;
	background-color:#ffffff;
	color: #A88300;
    display: block;
    font-family: 'arial_narrowregular';
    font-size: 20px;
	text-align:center;
    padding: 12px 23px;	
}
#homepage #footer-wrapper {
	width:960px;
	margin:0 auto;	
}

/*count down time container*/
#countdown-timer {
	display:none;
	width:180px;
	height:111px;
	position:absolute;
	left:0;
}
#homepage #countdown-timer {
	display:block!important;	
}

#slider img {
	float:left;
}

/*entertainment page*/
#entertainment_images {
	max-width:550px;
	
	-webkit-box-shadow: 2px 2px 3px 1px #4F4646;
	-moz-box-shadow: 2px 2px 3px 1px #4F4646 ;
	box-shadow: 2px 2px 3px 1px #4F4646 ; 	
}
.entertainment #content-right2 {
	background:url(../images/light-bg.jpg) right top no-repeat;
	margin-top:-10px;
	margin-right:-10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:0px;
	padding-top: 5px !important;
	width:36%;	
	height: 505px;
	margin-bottom: 50px;
	overflow-y: scroll;
}
.entertainment #content-right2 h6 {
	font-family: 'arial_narrowregular';
	font-size:24px;	
	margin-bottom:0;
}
.thumbs {
	float:left;
	width:100%;
	height:98px;
	border-bottom:1px solid #868f9d;
	padding-bottom:2px;	
	padding-top:9px;
}
.thumbs a {
	cursor:pointer;
	display:block;	
}
.thumbs img {
	cursor:pointer;
	display:block;
	float:left;
	margin-right:7px;
	
	-webkit-box-shadow: 2px 2px 3px 1px #4F4646;
	-moz-box-shadow: 2px 2px 3px 1px #4F4646 ;
	box-shadow: 2px 2px 3px 1px #4F4646 ; 	
}
.thumb_title {
	color:#a88300;	
	font-weight:bold;
	font-size:16px;
}
.thumb_date {
	font-size:11px;
	font-weight:bold;
	color:#40526e;
		
}
.thumbs p {
	font-family: 'arial_narrowregular';
	margin-top:5px;
	font-size:14px;
	line-height:18px;
	float:none!important;	
}